<!DOCTYPE html><html lang=""><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><meta name="theme-color" content="#000"><title>Правда о возврате прав</title><link rel="shortcut icon" href="../srcEBSA/assets/img/favicon.ico" type="image/x-icon"><link rel="stylesheet" href="../srcEBSA/assets/style.css"><link href="/css/app.ef370cde.css" rel="preload" as="style"><link href="/js/app.d822ee1c.js" rel="preload" as="script"><link href="/js/chunk-vendors.dcb6c43b.js" rel="preload" as="script"><link href="/css/app.ef370cde.css" rel="stylesheet"></head><body><noscript><strong>We're sorry but ebsa doesn't work properly without JavaScript enabled. Please enable it to continue.</strong></noscript><header-block></header-block><div id="app"></div><footer-block></footer-block>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(86581519, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/86581519" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
<script src="/js/chunk-vendors.dcb6c43b.js"></script><script src="/js/app.d822ee1c.js"></script></body></html>